# threesphere

## Name

threesphere — Does a triangulation represent the 3-sphere?

## Synopsis

Content Model

    threesphere ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `threesphere` element stores whether or not the parent triangulation is in fact a triangulation of the 3-sphere.

### Parents

The following elements contain `threesphere`: `packet` (3-dimensional triangulation).

### Children

Element `threesphere` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent triangulation does or does not represent the 3-sphere.